.closestyle276126{ font-size:12px;color:#333333;text-decoration: none ;}

.erjifontover214714{ font-size: 16px; text-decoration: none; color: #fff; text-align: center; line-height: 240% ;}
.leaderfont214714{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground214714{ padding-bottom: 5px; padding-top: 5px; padding-left: 10px; padding-right: 10px; background-color: #0c3e7a ;}
.currentfontStyle214714{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle214714{ font-size: 16px; text-decoration: none; color: #fff; line-height: 160% ;}
.yijifontover214714{ font-size: 16px; text-decoration: none; color: #fff; line-height: 160% ;}
.erjibackgroundover214714{ padding-bottom: 5px; padding-top: 5px; padding-left: 10px; padding-right: 10px; background-color: #114482 ;}
.ejfontstyle214714{ font-size: 16px; text-decoration: none; color: #fff; text-align: center; line-height: 240% ;}

.morestyle210692{ font-size: 9pt ;}
.clickstyle210692{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont210692{ font-size: 9pt; line-height: 150% ;}
.titlestyle210692{ font-size: 15px; text-decoration: none; line-height: 210% ;}
.columnstyle210692{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle210692{ font-size: 14px; text-decoration: none; line-height: 210% ;}
A.c210692 {
font-size: 15px; text-decoration: none; line-height: 210% 
;}
A.c210692:link {
color:#222222;}
A.c210692:visited {
color:#222222;}
A.c210692:active {
color: #222222;}
A.c210692:hover {
color: #cc0000;}
.morestyle210693{ font-size: 9pt ;}
.clickstyle210693{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont210693{ font-size: 9pt; line-height: 150% ;}
.titlestyle210693{ font-size: 15px; text-decoration: none; line-height: 210% ;}
.columnstyle210693{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle210693{ font-size: 14px; text-decoration: none; line-height: 210% ;}
A.c210693 {
font-size: 15px; text-decoration: none; line-height: 210% 
;}
A.c210693:link {
color:#222222;}
A.c210693:visited {
color:#222222;}
A.c210693:active {
color: #222222;}
A.c210693:hover {
color: #cc0000;}
.morestyle210694{ font-size: 9pt ;}
.clickstyle210694{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont210694{ font-size: 9pt; line-height: 150% ;}
.titlestyle210694{ font-size: 15px; text-decoration: none; line-height: 210% ;}
.columnstyle210694{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle210694{ font-size: 14px; text-decoration: none; line-height: 210% ;}
A.c210694 {
font-size: 15px; text-decoration: none; line-height: 210% 
;}
A.c210694:link {
color:#222222;}
A.c210694:visited {
color:#222222;}
A.c210694:active {
color: #222222;}
A.c210694:hover {
color: #cc0000;}
.morestyle210695{ font-size: 9pt ;}
.clickstyle210695{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont210695{ font-size: 9pt; line-height: 150% ;}
.titlestyle210695{ font-size: 15px; text-decoration: none; line-height: 210% ;}
.columnstyle210695{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle210695{ font-size: 14px; text-decoration: none; line-height: 210% ;}
A.c210695 {
font-size: 15px; text-decoration: none; line-height: 210% 
;}
A.c210695:link {
color:#222222;}
A.c210695:visited {
color:#222222;}
A.c210695:active {
color: #222222;}
A.c210695:hover {
color: #cc0000;}
.leaderstyle210700{ font-size: 16px; font-weight: bold ;}
.linkstyle210700{ font-size: 14px; color: #222222; line-height: 3 ;}
A.c210700 {
font-size: 14px; color: #222222; line-height: 3 
;}
A.c210700:link {
color:#222222;}
A.c210700:visited {
color:#222222;}
A.c210700:active {
color: #222222;}
A.c210700:hover {
color: #cc0000;}
